CRAN Package Check Results for Package inventorize

Last updated on 2024-06-13 06:58:05 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.1 39.66 118.72 158.38 OK
r-devel-linux-x86_64-debian-gcc 1.1.1 0.30 1.72 2.02 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.1 205.33 OK
r-devel-linux-x86_64-fedora-gcc 1.1.1 186.50 OK
r-devel-windows-x86_64 1.1.1 38.00 101.00 139.00 OK
r-patched-linux-x86_64 1.1.1 39.98 113.66 153.64 OK
r-release-linux-x86_64 1.1.1 26.10 109.70 135.80 OK
r-release-macos-arm64 1.1.1 51.00 OK
r-release-macos-x86_64 1.1.1 78.00 OK
r-release-windows-x86_64 1.1.1 37.00 106.00 143.00 OK
r-oldrel-macos-arm64 1.1.1 61.00 OK
r-oldrel-macos-x86_64 1.1.1 88.00 OK
r-oldrel-windows-x86_64 1.1.1 49.00 131.00 180.00 OK

Check Details

Version: 1.1.1
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'dplyr', 'tidyr', 'plotly' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc